5

Question about dependency conflict

view full story
linux-howto

http://forums.fedoraforum.org – Code: sudo yum install kdesdk .... Transaction Check Error:   file /usr/lib/kde4/kcm_filetypes.so from install of kdebase-runtime-libs-4.3.1-2.fc11.i586 conflicts with file from package kdebase-6:4.2.4-2.fc11.i586 Does this mean my kdebase has been updated not using the package manager or something like that? i.e. why would I get a dependency conflict with such a core package? Thanks, Dave (HowTos)